/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
header .l-subheader.at_middle {
    background: #32373c36;
}
.l-section {
    top: 25%;
    left: 0px;
}
.contact-row{
    margin-top: 0px;
}
.tribe-events-button, button[type="submit"]:not(.w-btn), input[type="submit"] {
    background-color: #ebb43f !important;
}
.contact-form {
    background-color: #4ab0e8db  !important;
}
.check-1 {
    padding-bottom:  1em;
}
.check-2 {
    padding-bottom:  1em;
}
.check-3 {
    padding-bottom:  1em;
}
.contact-form  {
    border-radius: 10px;
    padding-top: 1em;
    padding-bottom: 1em;
}
.wpcf7-form p {
    margin-bottom: 0.5em !important;
    color: #ffffff;
}

.upper-section{
    margin-bottom: 150px;
}
.contact-down {
    margin-top: 30px !important;
}
.icon-mbw img {
    width: 65%;
}
.icon-mbw p {
    padding-top: 1em !important;
}
.icon-rest p {
     padding-top: 1em !important;
}
.call-to-action {
    position: fixed !important;
    bottom:  0;
    left:  0;
    right:  0;
    width:  100%;
    padding: 5px;
    z-index: 10;
    text-align:  center;
    background: #4fa4d56e !important;
    margin: 0em !important;
}

.call-to-action a {
    padding:  20px 20px;
    margin: 0 auto;
}
.button-fixed {
    padding-bottom: 0px !important;
}
.includes-text {
    color: #808080 !important;
}
h2#book-text {
    margin-bottom: 0px;
}
.icons-row {
    max-height: 600px;
}
i.fas.fa-mobile-alt {
    margin-top: 22px;
}
input[type="checkbox"] {
    margin-top: 7px;
}
.virtual-phone{
	display:none;
}
@media screen and (min-width: 768px) {
.button-whats {
display: none;
}
}
/* media queries */

@media screen and (max-width: 768px) {
   .call-to-action {
   display: none;
}
}
.copy {
    margin-left: auto;
}
.icons-row {
    max-height: none;
}
.title-text h1 {
    font-size: 35px;
}
.last-icon {
    margin-top: -20px;
}
.last-icon.vc_custom_1565179427527 {
    padding-top: 0px !important;
}
.explanation-text.vc_custom_1565180103607 {
    padding-top: 0px !important;
}
.l-section-img {
    background-position: center right;
}
@media screen and (max-width: 768px) {

	#section-buttons-bottom{
		height: 0;
	}
	.buttons-bottom {
    	display: inline-block;
	}
	.buttons-bottom div {
		width: 50px;
		height: 50px;
		line-height: 58px;
		text-align: center;
		position: fixed;
		bottom: 10px;
		-webkit-border-radius: 45px;
		-moz-border-radius: 45px;
		border-radius: 45px;
		background-color: #2fd511;
		-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
		box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	}
	.buttons-bottom div img {
		display: inline-block !important;
		max-width: 40px !important;
	}
	.buttons-bottom div#phone-bottom {
    	right: 1.5rem;
		bottom: 10px;
        z-index: 30;
        padding-top: 5px;
	}
	.button-whats div img {
    display: inline-block;
}
}

/* Re-Captcha display */

.grecaptcha-badge{
    display: none !important;
}